{
    "\/wp-admin\/includes\/ajax-actions.php": {
        "action": "acknowledge",
        "date": 1461772760
    },
    "\/wp-admin\/includes\/misc.php": {
        "action": "acknowledge",
        "date": 1461772762
    },
    "\/wp-includes\/feed.php": {
        "action": "acknowledge",
        "date": 1461772766
    },
    "\/wp-includes\/formatting.php": {
        "action": "acknowledge",
        "date": 1461772768
    },
    "\/wp-includes\/functions.php": {
        "action": "acknowledge",
        "date": 1461772769
    },
    "\/wp-includes\/js\/tinymce\/plugins\/fullscreen\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772770
    },
    "\/wp-includes\/js\/tinymce\/plugins\/fullscreen\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772772
    },
    "\/wp-includes\/js\/tinymce\/plugins\/media\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772773
    },
    "\/wp-includes\/js\/tinymce\/plugins\/media\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772774
    },
    "\/wp-includes\/js\/tinymce\/plugins\/paste\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772776
    },
    "\/wp-includes\/js\/tinymce\/plugins\/paste\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772777
    },
    "\/wp-includes\/js\/tinymce\/plugins\/textcolor\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772778
    },
    "\/wp-includes\/js\/tinymce\/plugins\/textcolor\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772780
    },
    "\/wp-includes\/js\/tinymce\/plugins\/wplink\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772781
    },
    "\/wp-includes\/js\/tinymce\/plugins\/wplink\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772783
    },
    "\/wp-includes\/js\/tinymce\/themes\/modern\/theme.js": {
        "action": "acknowledge",
        "date": 1461772785
    },
    "\/wp-includes\/js\/tinymce\/themes\/modern\/theme.min.js": {
        "action": "acknowledge",
        "date": 1461772786
    },
    "\/wp-includes\/js\/tinymce\/tiny_mce_popup.js": {
        "action": "acknowledge",
        "date": 1461772787
    },
    "\/wp-includes\/js\/tinymce\/tinymce.min.js": {
        "action": "acknowledge",
        "date": 1461772789
    },
    "\/wp-includes\/js\/wp-emoji-loader.js": {
        "action": "acknowledge",
        "date": 1461772792
    },
    "\/wp-includes\/js\/wp-emoji-loader.min.js": {
        "action": "acknowledge",
        "date": 1461772793
    },
    "\/wp-includes\/post-template.php": {
        "action": "acknowledge",
        "date": 1461772794
    },
    "\/wp-includes\/wp-db.php": {
        "action": "acknowledge",
        "date": 1461772797
    },
    "\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462831687
    },
    "\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831688
    },
    "\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831888
    },
    "\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831890
    },
    "\/wp-content\/plugins\/yuzo-related-post\/assets\/functions\/options.php": {
        "action": "acknowledge",
        "date": 1463175273
    },
    "\/wp-content\/plugins\/yuzo-related-post\/assets\/ilenframework\/core.php": {
        "action": "acknowledge",
        "date": 1463175274
    },
    "\/wp-content\/plugins\/yuzo-related-post\/yuzo_related_post.php": {
        "action": "acknowledge",
        "date": 1463175276
    },
    "\/wp-content\/plugins\/akismet\/.htaccess": {
        "action": "acknowledge",
        "date": 1464275939
    },
    "\/wp-content\/plugins\/akismet\/_inc\/akismet.js": {
        "action": "acknowledge",
        "date": 1464275941
    },
    "\/wp-content\/plugins\/akismet\/akismet.php": {
        "action": "acknowledge",
        "date": 1464275942
    },
    "\/wp-content\/plugins\/akismet\/class.akismet-admin.php": {
        "action": "acknowledge",
        "date": 1464275943
    },
    "\/wp-content\/plugins\/akismet\/class.akismet-widget.php": {
        "action": "acknowledge",
        "date": 1464275945
    },
    "\/wp-content\/plugins\/akismet\/class.akismet.php": {
        "action": "acknowledge",
        "date": 1464275947
    },
    "\/wp-content\/plugins\/akismet\/views\/notice.php": {
        "action": "acknowledge",
        "date": 1464275949
    },
    "\/wp-content\/plugins\/category-posts\/cat-posts.php": {
        "action": "acknowledge",
        "date": 1464275951
    }
}